
html {
  scroll-behavior: smooth;
}

body {
  font-family:-apple-system, "Microsoft YaHei","SF UI Text", "Helvetica Neue", "PingFang SC", "Hiragino Sans GB", "WenQuanYi Zen Hei", sans-serif,Arial;
  font-weight: normal;
  font-style: normal;
  color: #333;
  overflow-x: hidden;
  font-size: 15px;
}

p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 24px;
}

* {
  margin: 0;
  padding: 0;
}

a {
  color: #333;
  text-decoration: none;
}

a:focus, a:hover {
  color: #23527c;
  text-decoration: none;
}

.navbar-toggler:focus,
a:focus,
input:focus,
textarea:focus,
button:focus,
.btn:focus,
.btn.focus,
.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {
  text-decoration: none;
  outline: none;
  outline: none !important;
  border-color: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.form-check-input:checked {
  background-color: #3865F2;
  border-color: #3865F2;
}

select {
  text-rendering: auto;
  color: #081828;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  -webkit-appearance: menulist;
     -moz-appearance: menulist;
          appearance: menulist;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: pre;
  -webkit-rtl-ordering: logical;
  background-color: -internal-light-dark(white, #3b3b3b);
  cursor: default;
  margin: 0em;
  font: 400 14px;
  border-radius: 0px;
  border-width: 1px;
  border-style: solid;
  border-color: -internal-light-dark(#767676, #858585);
  -o-border-image: initial;
     border-image: initial;
}

span,
a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

img {
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  margin: 0px;
  color: #081828;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

ul,
ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}


.img-bg {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

.section {
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}

@media (max-width: 767px) {
  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.section-title {
  text-align: center;
  margin-bottom: 80px;
  padding: 0 300px;
  position: relative;
  z-index: 5;
}

.section-title h3 {
  font-size: 15px;
  font-weight: 600;
  display: block;
  margin-bottom: 8px;
  color: #3865F2;
  text-transform: uppercase;
}

.section-title h2 {
  font-size: 34px;
  margin-bottom: 25px;
  line-height: 42px;
  text-transform: capitalize;
  position: relative;
  font-weight: 800;
}

.section-title p {
  font-size: 15px;
}


@media (max-width: 767px) {
  .section-title {
    padding: 0px 10px;
    margin-bottom: 60px;
  }
  .section-title h3 {
    font-size: 14px;
  }
  .section-title h2 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 18px;
  }
  .section-title p {
    font-size: 14px;
  }
}

.section-title.align-right {
  padding: 0;
  padding-left: 600px;
}

.section-title.align-right h2:before {
  display: none;
}

.section-title.align-right h2:after {
  position: absolute;
  right: 0;
  bottom: -1px;
  height: 2px;
  width: 50px;
  background: #3865F2;
  content: "";
}

.section-title.align-left {
  padding: 0;
  padding-right: 600px;
}

.section-title.align-left h2:before {
  left: 0;
  margin-left: 0;
}


/* Overlay */
.overlay {
  position: relative;
  z-index: 1;
}

.overlay::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.4;
  background: #081828;
  content: "";
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: -1;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

/* Pagination CSS */
.pagination {
  text-align: left;
  display: block;
}

.pagination.center {
  text-align: center;
}

.pagination.right {
  text-align: right;
}

.pagination.left {
  text-align: left;
}

.pagination .pagination-list {
  display: inline-block;
  overflow: hidden;
}

.pagination .pagination-list li {
  margin-right: 5px;
  display: inline-block;
  margin-top: 10px;
}

.pagination .pagination-list li:last-child {
  margin-right: 0px;
}

.pagination .pagination-list li a {
  background: #fff;
  color: #081828;
  font-weight: 400;
  font-size: 14px;
  border-radius: 5px;
  padding: 8px 20px;
  text-align: center;
  border: 1px solid #eee;
}

.pagination .pagination-list li.active a,
.pagination .pagination-list li:hover a {
  background: #3865F2;
  color: #fff;
  border-color: transparent;
}

.pagination .pagination-list li a i {
  font-size: 13px;
}


.button .btn {
  display: inline-block;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 30px;
  background-color: #1E97F4 ;
  color: #fff;
  border: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  border-radius: 7px;
  position: relative;
  z-index: 1;
  margin-right: 5px;
  overflow: hidden;
}


@media (max-width: 767px) {
  .button .btn {
    padding: 12px 25px;
    font-size: 14px;
    font-weight: 500;
  }
}

.button .btn i {
  display: inline-block;
  margin-right: 5px;
}

.button .btn:last-child {
  margin: 0;
}

.button .btn:hover {
  /* color: #fff;
  background-color: #2e0874  ;
  -webkit-box-shadow: 0px 4px 4px #0000000f;
          box-shadow: 0px 4px 4px #0000000f; */
}

.button .btn-alt {
  background-color: #081828;
  color: #fff;
}

@media (max-width: 767px) {
  .button .btn-alt {
    padding: 10px 30px;
  }
}

.button .btn-alt:hover {
  background-color: #3865F2;
  color: #fff;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

.header {
  width: 100%;
  background: transparent;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .header {
  	box-shadow: 0 2px 12px rgba(168, 168, 168, .31);
  }
  .header .mobile-menu-btn .toggler-icon {
    background-color: #fff;
  }
  .header .navbar-collapse {
    position: absolute;
    top: 58px !important;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 9;
    -webkit-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 10px 20px;
    max-height: 350px;
    overflow-y: scroll;
    border-top: 1px solid #eee;
    border-radius: 6px;
  }
  .header .navbar .navbar-nav .nav-item a:hover {
    color: #3865F2 !important;
  }
  .header .navbar .navbar-nav .nav-item a.active {
    color: #3865F2 !important;
  }
  .header .navbar-nav .nav-item {
    margin: 0;
  }
  .header .navbar-nav .nav-item:hover a {
    color: #3865F2;
  }
  .header .navbar-nav .nav-item a {
    padding: 12px 16px !important;
  }
  .header .navbar-nav .nav-item a::before {
    display: none;
  }
  .header .navbar-nav .nav-item .sub-menu {
    position: static;
    width: 100%;
    opacity: 1;
    visibility: visible;
    -webkit-box-shadow: none;
            box-shadow: none;
    padding: 0;
    border: none;
    margin-left: 15px;
    margin-right: 15px;
  }
  .header .navbar-nav .nav-item .sub-menu .nav-item a {
    padding: 12px 12px;
  }
  .header .navbar-nav .nav-item .sub-menu .nav-item a:hover {
    color: #3865F2 !important;
  }
  .header .navbar-nav .nav-item a {
    color: #051441;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 10px 0;
  }
  .header .navbar-nav .nav-item a::after {
    opacity: 1;
    visibility: visible;
  }
  .header .navbar-nav .nav-item .sub-menu li.active {
    background: #fff !important;
    color: #3865F2 !important;
  }
  .header .navbar-nav .nav-item .sub-menu .nav-item {
    margin: 0 !important;
  }
  .header .navbar-nav .nav-item .sub-menu .nav-item a {
    padding: 10px 12px !important;
  }
  .header .navbar-nav .nav-item .sub-menu li:hover {
    background: #fff !important;
    color: #3865F2 !important;
  }
  .header .navbar-nav .nav-item a {
    font-size: 14px;
  }
  .header .navbar-nav .nav-item a:hover {
    color: #3865F2;
  }
}

@media (max-width: 767px) {
  .header .button {
    display: none;
  }
}

.header .button .btn {
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
  background: #1E97F4;
  font-weight: 500;
  padding: 7px 20px;
  font-size: 14px;
  position: relative;
  overflow: unset;
  border-radius: 5px;
}
header .button .login-btn{
  background: #fff !important;
  border: 1px solid #1E97F4  !important;
  color: #1E97F4 !important;
  border-radius: 18px;
}
.header .button .btn:hover {
  background-color: #1E97F4;
  color: #fff;

}

.header .navbar-brand img {
  width: 160px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header .navbar-brand img {
    width: 160px;
  }
}

@media (max-width: 767px) {
  .header .navbar-brand img {
    width: 160px;
  }
}

.header.sticky .button .btn {
  background-color: #1E97F4;
  color: #fff;
  border-color: transparent;
  font-size: 14px;
}

.header.sticky .button .btn:hover {
  background-color: #1E97F4;
  color: #fff;
}

.sticky {
  position: fixed;
  z-index: 99;
  background-color: #fff;
  -webkit-box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  top: 0;
}

.navbar-expand-lg .navbar-nav {
  margin: 0;
  margin-left: auto !important;
  margin-right: auto !important;
}

.header .navbar .navbar-nav .nav-item a.active {
  color: #1E97F4;
}

.sticky .navbar .navbar-nav .nav-item a.active {
  color: #1E97F4;
}

.sticky .navbar .navbar-nav .nav-item a {
  color: #081828;
}

.header .navbar .navbar-nav .nav-item .sub-menu a.active {
  color: #fff;
}

.sticky .navbar .navbar-nav .nav-item .sub-menu a.active {
  color: #fff;
}

.sticky .navbar .mobile-menu-btn .toggler-icon {
  background: #333;
}

/** navbar **/

.navbar-area {
  width: 100%;
  z-index: 99;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  padding: 0;
}

.navbar-area.sticky {
  position: fixed;
  z-index: 99;
  background: #3865F2;
  -webkit-box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  background: #fff;
  padding: 0px 0;
}

.navbar {
  padding: 0;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.navbar-brand {
  padding-left: 0;
  border-radius: 0;
}

.navbar-brand img {
  width: 160px;
}

.navbar-nav .nav-item {
  z-index: 1;
  position: relative;
  margin-right: 40px;
}

.navbar-nav .nav-item:last-child {
  margin-right: 0 !important;
}

.navbar-nav .nav-item:hover a {
  color: #1c76fc;
}

.sticky .navbar-nav .nav-item:hover a {
  color: #f1c76fc;
}

.navbar-nav .nav-item a {
  font-size: 16px;
  color: #191919;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  position: relative;
  padding: 25px 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  transition: all 0.3s ease-out 0s;
  position: relative;
  text-transform: capitalize;
}


.navbar-nav .nav-item a::after {
  opacity: 0;
  visibility: hidden;
}

.navbar-nav .nav-item:hover a:before {
  width: 100%;
}

.navbar-nav .nav-item a.active {
  	color: #fff;
}

.add-list-button {
  	display: inline-block;
	white-space: nowrap;
}

.add-list-button .btn i {
  font-size: 14px;
  display: inline-block;
  margin-right: 5px;
}


.hero-area {
  	position: relative;
  	padding: 80px 0 0 0;
	box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.14);
}

.hero-area.category {
  	padding: 80px 0 15px 0;
}

.hero-area .hero-image img {
  	width: 100%;
	margin-top: 20px;
}

.hero-area .hero-content {
	border-radius: 0;
	position: relative;
	z-index: 1;
	padding: 10px;
	text-align: center;
}

.hero-area .hero-content h1 {
	font-size: 24px;
	font-weight: 800;
	line-height: 30px;
	color: #090909;
	text-shadow: 0px 3px 8px #00000017;
}

.hero-area .hero-content h1 span {
  	display: block;
}

.hero-area .hero-content p {
	margin-top: 15px;
	font-size: 16px;
	color: #686B77;
}

.hero-area .hero-content .button {
  	margin-top: 30px;
}

.hero-area .hero-content .button .btn {
	background-color: #1E97F4;
	color: #fff;
	overflow: unset;
}

/* 特点 */
.characteristic {
	background-color: #f9f9f9;
}

.characteristic-box {
	width:100%;
	height:auto;
}
.characteristic-box .head {
	text-align:center
}
.characteristic-box .head .titles {
	font-size: 24px;
	font-weight:700;
	color:#000
}
.characteristic-box .head .title {
	font-size:46px;
	color:#000;
	font-weight:500
}
.characteristic-box .head .tip {
	font-size:20px;
	color:#8b94a3;
	margin-top:20px
}
.characteristic-box .characteristic-list {
	margin:0 auto;
	display:flex
}
.characteristic-box .characteristic-list .item {
	width:100%;
	height:170px;
	background:#fff;
	border:1px solid #e1e5ee;
	box-shadow:0 10px 20px 0 rgba(0,0,0,.04);
	border-radius:8px;
	margin-left:30px;
	position:relative;
	transition:all .5s;
	cursor:pointer;
	z-index: 10;
	top:-80px;
	margin-botton: 25px;
}
.characteristic-box .characteristic-list .item:hover {
	top:-90px;
}
.characteristic-box .characteristic-list .item:first-child {
	margin-left:0
}
.characteristic-box .characteristic-list .item img {
	position: absolute;
	right: 10px;
	top: -30px;
	height: 100px;
}
.characteristic-box .characteristic-list .item .title {
	font-size:20px;
	color:#000;
	font-weight:500;
	padding: 25px 25px 10px 25px;
}
.characteristic-box .characteristic-list .item .tip {
	font-size:14px;
	color:#8b94a3;
	padding:0 25px;
	line-height:25px
}
.characteristic-box .characteristic-content-box {
	margin:0 auto;
	padding-bottom:70px
}

.characteristic-box .characteristic-content-box .video {
	margin-top: 30px;
	text-align: center;
}

.characteristic-box .characteristic-content-box .video img{
	width:90%;
}

@media only screen and (max-width: 991px) {
  .characteristic {
    display: none;
  }
}

/*  功能与服务  */
.powerful {
	padding-top: 40px;
	background-color: #f9f9f9;
}

.powerful-content {
    margin: auto;
}

.powerful-title {
    padding-bottom: 10px;
}

.powerful .powerful-list {
	margin: 10px auto 0;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	text-align: justify;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}

.powerful .powerful-list .item {
	min-width: 150px;
	box-sizing:border-box;
	background:#ffffff;
	cursor:pointer;
	position:relative;
	transition:all .4s;
	margin-bottom:20px;
	text-align: center;
	display:flex;
	flex-wrap:wrap;
	flex: 1;
	padding: 30px 20px;
}

.powerful .powerful-list .powerful-list-content {
	width: 100%;
	margin-top: 10px;
}

.powerful .powerful-list .item .title {
	color:#333;
	font-size:20px;
}
.powerful .powerful-list .item .tip {
	color:#999;
	font-size:14px;
	line-height:25px;
	box-sizing:border-box;
}

.powerful .powerful-list .item .img {
	width: 100%;
	height:60px;
	position:relative;
}

.powerful .powerful-list .item .img img {
	width:60px;
}

.powerful .powerful-list .item .img .animation {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	opacity:0;
}

.powerful .powerful-list .item:hover {
	transform:translateY(-10px);
	box-shadow:0 0 20px 1px #0000000f;
	border-radius:6px;
}

.powerful-content .title-block {
	text-align:center
}
.powerful-content .title-block .title {
	font-size: 24px;
	font-weight:700;
	color:#333;
}


.powerful-cont .title-block .desc {
	display:flex;
	align-items:center;
	justify-content:center;
	margin-top:18px;
	font-size:18px;
	color:#999;
	line-height:42px;
}
.powerful-cont .title-block .desc:before,
.powerful-cont .title-block .desc:after {
	display:inline-block;
	content:"";
	width:80px;
	height:2px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKAAAAAECAYAAAAJQjTVAAAAAXNSR0IArs4c6QAAAOhJREFUSEvtVUEKhDAMbJJWCh77DB/pg3xPv+FBvGitXcq6y8YUFsSbLXhwyCRxnFFQ9dyiQN/32HUd/Dbz3oNzjs4DxnEUWEoJlVL5YsdaK2qXZRFY5h49GN8YI2pDCGSMYbuGEPI9m6+1FlhuHmMkImL8PHvfd4YhIuTagsD44X8JVcBrAt7i3gc3+RowpQTDMIgEeu/JOcecvW0bTtPEsLZtYZ7notuttSIt67oyrGkaKCW7lOAjqWLXnOzzu9RaF3cqfW1KaUVEijGyXY/0ivkP9tHlR2fCXu5SiaoG+P1rPlvhX4Bf37+K6alxxO4AAAAASUVORK5CYII=) no-repeat;
	background-size:100%;
}
.powerful-cont .title-block .desc:before {
	margin-right:11px;
}
.powerful-cont .title-block .desc:after {
	margin-left:11px;
	transform:rotate(180deg);
}

/* 使用场景 */
.scence-container {
}
.scence {
	margin: 0 auto;
	margin-top: 30px;
}
.scence .list {
 	margin-top:40px;
}
.scence h2 {
	text-align: center;
}
.scence .list .item {
	transition: all 0.5s cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;
}

.scence .list .item:hover {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}

.scence .list .item .free-use {
 	position:relative;
 	overflow:hidden;
 	cursor:pointer;
 	color:#999;
	text-align: left;
	border: 1px solid #e1e5ee;
	box-shadow: 0 10px 20px 0 rgba(0,0,0,.04);
	border-radius: 10px;
	margin-bottom: 15px;
}

.scence .list .free-use .tit {
 	font-size: 20px;
	color: #000;
	margin: 12px;
	text-align: center;
}

.scence .list .free-use .img {
 	text-align: center;
}

.scence .list .free-use .img img {
 	margin: 20px auto;
	height: 50px;
}

.scence .list .free-use .mask-content {
	margin: 15px;
}

.features {
  background-color: #f9f9f9;
}

.features .section-title {
  margin-bottom: 30px;
}

/* 用户案例 */
.caselist {
    padding: 40px 0;
    width: 100%;
    overflow: hidden;
}
.case-container {
    margin: 0 auto;
}
.case-container .title{width:100%; text-align:center;}
.case-container .title h2{ font-size: 20px;}
.case-container .title h2 span{width:40px; height:3px; background:#108bec; line-height:0; display:inline-block; position:absolute; bottom:-2px; left:50%; margin-left:-20px;}

.case-list{width:100%;}
.case-list .case-list-box {}
.case-list-box .item {margin-top:20px; text-align:center;}
.case-list-box .item img{border:1px #eee solid;  border-radius:8px;}
.case-list-box .item p{font-size:14px; color:#333; margin-top:10px; white-space: nowrap; overflow: hidden;}
.case-menu{text-align:center; width:100%; overflow:hidden; margin-top:28px; display: flex; flex-wrap: wrap;}
.case-menu ul{display:inline-block; margin:0 auto;}
.case-menu li{float:left;}
.case-menu a{height:30px; line-height:30px; border-radius:30px; display:block; border:1px #eaeaea solid; color:#999; font-size:14px; overflow: hidden;}
.case-menu li.active a, .case-menu a:hover{background:#108bec; border:1px #108bec solid; color:#fff;}
.case-menu a.active, .case-menu a:hover{background:#108bec; border:1px #108bec solid; color:#fff;}
.case-more{text-align:center; width:100%; overflow:hidden; margin-top:38px;}
.case-more a{height:30px; line-height:30px; border-radius:4px; padding:0 18px; display:inline-block; margin:0 10px 8px; border:1px #eaeaea solid; color:#999; font-size:14px;}
.case-more a.active{background:#5078F7; border:1px #5078F7 solid; color:#fff;}


.case-list .item .img-box {position:relative; overflow:hidden;   border:1px #eee solid; color:#fff; border-radius:8px; }
.case-list .item .img-box img {width:100%;}

.advantage .infolist {
  position: relative;
}

.advantage .infolist .info-image {
    padding: 20px 15px;
}

.advantage .infolist .info-image img {
  	width: 100%;
 	border-radius: 10px;
}


.advantage .infolist .info-text .main-icon {
  height: 60px;
  width: 60px;
  line-height: 70px;
  text-align: center;
  display: block;
  border-radius: 8px;
  color: #fff;
  background-color: #174ce1;
  margin-bottom: 30px;
}
.main-icon i {
  font-size: 26px;
}
.advantage .infolist .info-text h2 {
	font-size: 38px;
	font-weight: 700;
	color: #081828;
	line-height: 50px;
}

.advantage .infolist .info-text h2 {
    font-size: 18px;
	text-align: center;
}

.advantage .infolist .info-text p {
  	margin-bottom: 24px;
}

.advantage .infolist .info-text .button {
  	margin: 20px auto;
}

.advantage .infolist .info-text .author {
	margin-top: 30px;
	padding-top: 40px;
	border-top: 1px solid #eee;
}

.advantage .infolist .info-text .author .image {
	position: relative;
	padding-left: 65px;
}

.advantage .infolist .info-text .author .image img {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.advantage .infolist .info-text .author .image h4 {
	font-size: 15px;
	font-weight: 400;
	color: #888;
}

/* 使用客户 */

.cooperation{
    background-color: #f6f7fa;
    background-size: cover;
    padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}
.cooperation img {
	width: 90%;
}
.cooperation-content {
    margin: auto;
    text-align: center;
    overflow:hidden;
}
.cooperation-title {
    color: #000;
}
.cooperation-title h2 {
	padding-bottom: 20px;
}

.add-container {
	text-align: center;
	display: flex;
}
.add-container .experience {
	width: 100%;
	padding: 30px 0;
	display: block;
	zoom: 1;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-repeat: no-repeat;
	background-position: center 0;
	background-image: url(//static.wxtpb.com/home/images/addvote.jpg);
}
.add-container .experience .title {
	text-align: center;
	font-size: 16px;
	color: #fff;
}
.add-container .add-box {
	margin: auto;
}

.add-container .add-box .btn{
	margin-top: 20px;
	background: #fff;
	padding: 10px 40px;
	color: #1B92F3;
}

.footer {
	background: #202124;
	padding: 30px 0;
	width: 100%;
	color: #fff;
	font-size: 14px;
}

.footer .footer-box {
	margin: 0 auto;
	padding-bottom: 30px;
	position: relative;
	text-align: left;
}

.footer .footer-box a {
	color: #fff;
}

.footer-box ul {
	padding:25px 0;
}
.footer-box ul li {
	display:inline-block;
	padding:0 25px;
	font-size:14px;
	border-left:1px solid hsla(0,0%,100%,.4);
	margin-bottom: 10px;
}
.footer-box ul li a {
	font-size:14px;
	color:#fff
}
.footer-box ul li:first-child {
	padding-left:0;
	border-left:0!important;
}
.footer-box .contact {
	margin-bottom:10px;
	line-height:30px
}
.footer-box .Copyright {
}

.footer-box .beian {
	margin-bottom: 0px;
}

.footer-box .QrCode {

}
.footer-box .QrCode div {
	text-align:center;
}
.footer-box .QrCode div img {
	max-width: 150px;
	margin-top:10px;
}
.footer-box .QrCode div p {
	color:#fff;
	font-size:14px
}


.NewPages {
	text-align: center;
	height: 39px;
	line-height: 32px;
	font-size: 14px;
	color: #666;
	margin-top: 20px;
	padding-bottom: 5px;
	position: relative
}
.NewPages ul {
	float: left;
	position: relative;
	width: 100%;
	text-align: center
}
.NewPages li {
	display: inline-block;
	margin: 0 1px;
	_zoom: 1;
  *display:inline
}
.NewPages a,.NewPages span {
	display: inline-block;
	height: 32px;
	text-align: center;
	padding: 0 11.5px;
	background: #fff;
	border: 1px solid #e0e0e0;
	border-radius: 2px;
	color: #666;
	background: -moz-linear-gradient(top, #ffffff, #eaeaea);/* Firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #eaeaea));/* Saf4+, Chrome */
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType='0');/* IE*/
}
.NewPages .active, .NewPages .active a {
	border-color: #0274d5;
	background: #0274d5;
	color: #fff;
	filter: none;
  border-radius: 2px;
}
.NewPages a:hover {
	border-color: #0274d5;
	color: #0274d5
}
.NewPages .active:hover, .NewPages .active a:hover {
	border-color: #0274d5;
	background: #0274d5;
	color: #fff
}

.NewPages span{cursor: no-drop}


.my-theme {
	background: #f5f7fa;
	padding-top: 10px;
	padding-bottom: 10px;
}
.case {position:relative;width:100%;background:#f5f7fa;}
.case-content {position:relative;margin:auto;width:100%;/* height:950px;*/display:flex;justify-content:space-around;/* align-items:center;*/}
.case-fill {display:none;width:440px;}
.case-img {position:relative;}
.case-img > img {position:relative;width:440px;z-index:1;height: 900px;}
.case-img iframe {position:absolute;left:62px;top:134px;width:309px;height:623px;padding:0;margin:0;z-index:2;}
.case-img .case-triangle {position:absolute;left:-200px;top:-30px;}
.case-theme {position:relative; flex: 1; z-index:5;margin:50px 0 50px;padding:30px 50px;background:#fff;box-shadow:2px 2px 10px rgba(0,0,0,.2);}
.case-theme .case-theme-title {font-size:22px;font-weight:500;text-align:center;color:#4a4a4a;}
.case-ad-desc {position:relative;padding-bottom:30px;font-size:16px;text-align:center;color:#969696;}
.case-ad-desc::after {content:'';position:absolute;top:80%;left:0;display:block;width:100%;height:1px;background:#f0f0f0;}
.case-ad-desc span {display:inline-block;text-align:left;}
.case-perform-list {display:table;table-layout:fixed;width:100%;margin:30px 0 50px;text-align:center;}
.case-perform-data {display:table-cell;border-right:1px solid #e6e6e6;}
.case-perform-data:nth-child(3) {border-right:none;}
.case-perform-field {margin-top:-13px;font-size:26px;color:#8149F9;line-height:56px;}
.case-perform-value {display:inline-block;vertical-align:middle;font-family:Roboto-Medium,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Helvetica;font-weight:500;font-size:26px;letter-spacing:-1px;font-display:swap;}
.case-perform-symbol {position:relative;width:0;height:0;display:inline-block;vertical-align:middle;}
.case-perform-unit {display:inline-block;vertical-align:-2px;font-size:18px;}
.case-perform-desc {font-size:16px;color:#969696;text-align:center;}
.case-rule {margin:20px 0;color:#333;}
.case-link h4,.case-description h4 {position:relative;margin:50px 0 50px;font-size:16px;letter-spacing:1px;color:#999;}
.case-link h4::after,.case-description h4::after {content:'';position:absolute;left:5em;top:50%;transform:translateY(-50%);display:block;width:88%;height:1px;background:#f0f0f0;}
.case-circle {position:absolute;right:50px;bottom:0;}
.case-description img {max-width: 100%;}
.case-description h2 {font-size: 20px;}
@media (max-width: 900px) {
  .case-img {
    display: none;
  }
}

/* 定制流程 */
.mysite-custom-box {
	margin: 0 auto;
}

.mysite-custom-box .custom-box {
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

.mysite-custom-box .custom-box .title {
	text-align: center;
    font-size: 20px;
    color: #000;
    font-weight: 400;
}

.mysite-custom-box .custom-box .content {
	text-align: center;
}

.mysite-custom-box .custom-box .content .custom-step {
	padding: 10px;
}

/* 帮助中心 */
.search-warp {
    margin: 0 auto;
}

.search-warp .search-box {
    display: flex;
    justify-content: space-between;
    padding-left: 25px;
    overflow: hidden;
    background: #fff;
	border-radius: 53px;
	box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.1);
}

.search-warp .search-input {
    width: calc(100% - 50px);
    border: none;
    outline: none;
    font-size: 16px;
    background-color: transparent;
}

.search-warp .search-btn {
    width: 110px;
    height: 36px;
    line-height: 36px;
    border-radius: 30px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    background: #1E97F4;
    cursor: pointer;
    margin: 5px;
	border: 0;
}

.my-helpers .content-warp {
    margin: 20px 0;
}

.my-helpers .content-warp .content-warp-box {
	width: 100%;
}

.my-helpers .content-warp .content-title {
    border-left: 2px solid #e50012;
	padding-left: 10px;
	display: flex;
	align-items: center;
	font-size: 15px;
	color: #333;
	font-weight: 500;
}

.my-helpers .content-warp .top-list {
    display:flex;
 	flex-wrap:wrap;
 	justify-content:space-between;
}

.my-helpers .content-warp .top-list .article-item {
	margin-top:4vw;
    width: calc(50% - 1.46667vw);
	height: 13.06667vw;
	line-height: 13.06667vw;
	padding: 0 2.93333vw;
	background: #514ef9;
	color: #fff;
	font-size: 4vw;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-radius: 4px;
}

.my-helpers .content-warp .top-list .article-item a {
	color: #fff;
}

.my-helpers .content-warp .top-list .article-item:nth-child(2) {
    background: #ee5736;
}
.my-helpers .content-warp .top-list .article-item:nth-child(3) {
    background: #1724e8;
}
.my-helpers .content-warp .top-list .article-item:nth-child(4) {
    background: #7651de;
}

.my-helpers .content-warp .list {
    width:100%;
	margin-top:5.33333vw;
 	box-shadow:0 0 1.33333vw 1px #0000001a;
 	border-radius:1.33333vw
}
.my-helpers .content-warp .list .item {
    display:block;
    box-sizing:border-box;
    overflow:hidden;
	margin:0 2.66667vw;
}

.my-helpers .content-warp .list .item:nth-child(n+2) {
 	border-top:1px solid #f3f3f3;
}

.my-helpers .content-warp .list .item .itemTitle {
    display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 5.33333vw 0;
	font-size: 4.26667vw;
	color: #333;
}

.my-helpers .content-warp .list .item .itemTitle {
    display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 5.33333vw 0;
	font-size: 4.26667vw;
	color: #333;
}

.my-helpers .content-warp .list .item .itemTitle .img-title img {
  width: 6.66667vw;
  height: 6.66667vw;
  margin-right: 2.4vw;
}

.my-helpers .content-warp .list .item-list-box {
    width:100%;
    cursor:pointer;
    margin-top:32px;
}
.my-helpers .content-warp .list .item-list-box .item-box {
    width:100%;
    height:50px;
    overflow:hidden;
    cursor:pointer;
}


.my-helpers .content-warp .list .item .itemTitle .icon-arrow {
	display:block;
	width:6.4vw;
	height:6.4vw;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c6QAAANVQTFRFAAAA////f39/VVVVmZmZkpKSjo6Oi4uLnZ2dlpaWnJycmZmZnp6emZmZnZ2dlZWVl5eXm5ubmpqal5eXm5ublpaWmZmZmZmZmpqamJiYmJiYmJiYmJiYmZmZmpqal5eXmZmZmpqamZmZmJiYl5eXmJiYmZmZmZmZmZmZmZmZmZmZmJiYmJiYmZmZmZmZmJiYmZmZmJiYmZmZmJiYmZmZmJiYmZmZmZmZmZmZmJiYmZmZmJiYmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZ+5PbmgAAAEZ0Uk5TAAECAwUHCQsNERIUFRkaHSAhJiwuMzxBREVNT1JfYmVwdHh8fX6CjpGUlqGorbm/wMbIzc/T1tng5OXn6u/w8vP3+fv8/kHEKc0AAACjSURBVBgZ7cFFAoIAFATQQVHs7u5E7E5U5v5H8gr/L9zxHny+v1ntc1DZ8VaERnzDVwUalsN3AxqmzW8bGsaEXh8qPY9TAxqtD20TGjWXjgWN0oObGDTyFx7S0MgceU5CY0BWoTAi5wGIGTNyDDnTpteFXNjhpwm56JpuDXKpPR8lyOVOvBYgV7zxmIVc+cltAnJ1l8sIFO5chKDRGQbh8+n9ALXTFA90JaB8AAAAAElFTkSuQmCC) no-repeat;
	background-size:100%
}

.my-helpers .content-warp .list .item.active .itemTitle .icon-arrow {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c6QAAAO1QTFRFAAAA/wAAqgAA/wAA/wAA1AAA2wAA3wAA4wAA2AAA6wAA3QAR7gAR5gAN3AAM6QAL4gAK5QAS3wAQ4AAP4wAO4gAR4wAR6gAQ5QAN5wAQ5AAQ5gAO4wAR5QAQ6AAQ4wAQ5gAR4wAR5QAQ5QAP5QAQ5gAQ5gAQ5QAR5gAR5gAR5gAR5AAS5QAR5QAQ5AAR5QAR5QAR5QAR5gAR5gAR5AAR5AAR5QAR5QAR5QAR5AAS5QAR5AAR5QAR5QAS5QAR5QAR5AAS5QAS5QAS5QAR5AAR5gAS5QAS5QAS5QAS5AAR5QAR5QAR5QAR5QAR5QASgVgtyAAAAE50Uk5TAAIDAwQGBwgJDQ0PDxQWFxodICElLC4wOkBBSElOTlJaXGJjbW9xdnmEh5CSm6Klr7G0tb7Aw8XIys3Q0tje3+Xn6Orv8fP19vj4+/z+Bm/d9QAAALlJREFUGBntwWlXAVEABuCXsmUJCYkWW1IxKrSNXcXMvP//53Acp7LcceecvrnPA0XZP0dwJm++BuDAhUk+eyDtbMLGJzUXJKXG1NyZKR8gJzFk0wtcmqxCxnGHbwHMFSwWsVvonXoECxVaV9jF12L/BEv3NM5h7+CRoyR+1PmVhq0av9P4dfjE0Sls3NHI4i9/m/04hG5oXWNV6IN6GAI5soR10S5fIFDmLTYlBj2IxLBNMAhFUf7HDNRtFmM+qOscAAAAAElFTkSuQmCC) no-repeat;
	background-size:100%;
}

.my-helpers .content-warp .list .item .item-list-box {
	display: none;
	padding: 0 2.66667vw;
	margin: 0 -2.66667vw;
	background: #fbfbff;
}

.my-helpers .content-warp .list .item.active .item-list-box {
 	display:block;
}

.my-helpers .content-warp .list .item .item-list-box .item-box {
	height: 50px;
	line-height: 50px;
}
.my-helpers .content-warp .list .item .item-list-box .item-box:nth-child(n+2) {
 	border-top:1px solid #ebecf1
}


.my-helpers .category-side {
    width:100%;
    height:70px;
    background:#ffffff;
    box-shadow:0 3px 10px 1px #0000000f
}

.my-helpers .category-side .category-list {
    color:#707070;
    font-size:16px;
    margin:0 auto;
	width: 100%;
	height: 70px;
	background: #fff;
	padding: 0 3.2vw;
	box-sizing: border-box;
	display: inline;
	float: left;
	white-space: nowrap;
	overflow-x: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;

}

.my-helpers .category-side .category-list li {
    display:inline-block;
    width:64px;
    text-align:center;
    height:60px;
    line-height:60px;
    cursor:pointer;
	text-align: left;
	margin-right: 20px;
}

.my-helpers .category-side .category-list .active {
    border-bottom:2px solid #e50012;
    color:#333
}

.my-helpers .details-content-box {
    width:100%;
    padding-top:20px;
    position:relative
}

.my-helpers .details-content-box .cont-box {
    margin:0 auto;
    background-color:#fff;
    padding: 15px;
    box-sizing:border-box;
    box-shadow:0 -1px 10px 1px #00000014;
    border-radius:8px
}
.my-helpers .details-content-box .cont-box img {
    max-width:100%
}
.my-helpers .details-content-box .cont-box .title {
    text-align:left;
    color:#333;
    font-size:26px;
    font-weight:700
}
.my-helpers .details-content-box .cont-box .time {
    text-align:left;
    font-size:16px;
    font-weight:400;
    color:#999;
    line-height:20px;
    padding-top:10px
}
.my-helpers .details-content-box .cont-box .content-warp {
    text-align:left;
    color:#34323e;
    font-size:14px;
    line-height:30px
}
.my-helpers .details-content-box .cont-box .content-warp img {
    max-width: 95%;
	display: block;
	margin: 0 auto;
}

.my-helpers .helpers-footer {
    width:100%;
    text-align: left;
	padding: 20px 0;
}

.my-helpers .helpers-footer .prev {
	text-align: left;
}

.my-helpers .helpers-footer .next {
	text-align: left;
}

.my-helpers .helpers-footer .link {
	text-align: left;
}

.my-helpers .helpers-footer .link a {
	width: 100%;
    color: #317df5;
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.my-helpers .details-list-box {
    width: 100%;
	position: relative;
}


.my-helpers .details-list-box .list {
	height: auto;
	margin: 0 auto;
	background: #ffffff;
	box-shadow: 0 -1px 10px 1px #00000014;
	border-radius: 8px;
}
.my-helpers .details-list-box .list .item {
	height: 50px;
	margin: 0 auto;
	border-bottom: 1px solid #efefef;
	padding: 0 12px;
	transition: .5s;
    position:relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	flex-direction: row;
}


.my-helpers .details-list-box .list .item:hover .time,
.my-helpers .details-list-box .list .item:hover .title {
	color:#f01022;
}

.my-helpers .empty {
	width: 100%;
	padding: 60px 0;
	text-align: center;
}

.my-helpers .empty img {
 	width: 200px;
}

.my-helpers .empty p {
	font-size: 16px;
	color: #666;
	margin-top: 10px;
}

/*  关于我们  */

.my-about-us {
	padding: 15px 0;
}

.my-about-us .about-site-service {
	display: flex;
	margin: 20px auto 0;
	justify-content: space-between;
	position: relative;
}

.my-about-us .about-site-service .title{
	text-align: center;
    font-size: 20px;
    color: #000;
    font-weight: 400;
}

.my-about-us .about-service-item {
	width: 240px;
	text-align: center;
	margin: 0 30px;
}

.my-about-us .about-service-item img {
	width: 180px;
	height: 180px;
}

.my-about-us .about-service-item p {
	margin-top: 20px;
	font-size: 16px;
	color: #1990FF;
}

.my-about-us .company-introduction {
	display: flex;
	justify-content: space-between;
	position: relative;
}

.my-about-us .company-introduction img {
	margin-bottom: 20px;
	position:relative;
	z-index:2;
	transition:all .3s linear;
	cursor:pointer
}

.my-about-us .company-introduction img:hover {
	transform:translateY(-10px);
	box-shadow:0 10px 20px #00000014
}
.my-about-us .company-introduction .introduction {
	padding: 10px 15px;
}
.my-about-us .company-introduction .introduction .desc {
 	margin-top:30px
}
.my-about-us .company-introduction .introduction .desc p {
	color:#555;
	font-size:14px;
	line-height:28px;
	text-indent: 28px;
}

.my-about-us .contact-us {
	margin-top: 20px;
}
.my-about-us .contact-us-box {
	display:flex;
	justify-content:center;
	margin-top:30px;
	margin-bottom: 40px;
}
.my-about-us .contact-us-box .contact {
	text-align:center
}

.my-about-us .contact-us-box .contact .QRcode {
	width:160px;
	height:160px;
}
.my-about-us .contact-us-box .contact .contact-name {
	font-size:16px;
	color:#666
}

.my-about-us .contact-us-box .contact .mp-name {
	margin-bottom:30px;
	font-size:16px;
	color:#666
}

.my-about-us .contact-us-box .contact .contact-phone {
	width:150px;
	height:34px;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAALkAAAAiCAMAAAA00ojuAAAAAXNSR0IArs4c6QAAAapQTFRFAAAAAAD/AP//VVX/Var/QID/VYD/SW3/SZL/QID/OY7/VY7/TYD/TZn/Rov/QID/QJX/VZX/Ton/SZL/RJn/UI//UJ//R47/UZT/TYz/TZn/SZL/VZL/UYv/SpX/Uo//TpP/TI7/UpL/T43/TZH/UpT/UI//TZP/S4//S5b/SZL/UJL/TpD/T5L/UZH/UJX/TpL/TpP/UpX/UJL/UZT/UZL/TJP/TpD/TpX/UZP/UJH/TpH8T5L/UZT/T5H8T5T/UJT/UZL/UJP/UJL9T5P9UZT/UZL/T5L9T5P9T5L/UJP9T5P9T5L9T5T/UJP9UJP9T5L9UJP9UJT9UJP9T5L9T5P9UJP+T5P+UJL+UJP+T5P+T5L+UJP+UJP+UJL+T5P+UJL+UJL+T5P+UJP+T5L+T5P+UJL+UJP+UJT+UJL+T5P+UJP+UJP+UJP+UJL+UJP+UJP+T5P+UJL+T5P+UJP+UJP+T5P+UJL+UJP+T5P+T5L+UJP+UJT+UJP+UJP+UJL+UJP+T5P+UJP+T5L+UJL+UJP+UJP+T5P+UJP+T5L+UJL+UJT+UJP+T5L+I0X8IAAAAI50Uk5TAAEBAwMEBgcHCAkJCgoLDAwMDQ4PEBASExQUFRUWGBkaGxwdHh8gISIiIyMnKiwwMTQ1Njk/QEVIVVZYXl9hZGlub3BxcnV3eHp/h4iKkJKanJ2goqWssbKztbe4ury/wsPExsfHycnKzNTV1tna29ze3+Hi4+Tm5ufo6enq7O3t7u7v7+/w8fHy8vLz9FdsNoIAAAH7SURBVFjD1ZjZUxNBEMaHBDY7md2Z3YVIEI2AMR6IqKDgicrlxeEJeKKoUVFBDMQIzGQjm4Ug/zPJViLWVpm8UdP93A+/6ur6vu4Pofows/5bLFyPvKrate/lYTXoZrUeUw+WwIPVu/a9TL0BkVpNuESOLdmKoJpLQAMIBah05AzVbDFK5IZ05NY/5IyEFGICJKekJXGilTJw5MzqGnn59k6H5p+6UYdQncTk1Lo4s+zsLA5HNT95MBAISkyO2x9yV2T/vD9LfPtiUsOgprzkyqmP25xz98dAxD/0xmJZEpN3ftoqkhdWBqME1szVxPOc4Dzz7LxfXaTf8yMTGdtefdJDKTBt0ZquLrlOeqxZhabnDJ+Zy4uN2W6VQXMi0no37Wyk78WwCc1Dw+eSrsh/uWxp0O4WEr2dymedVz2qRlR17wiQn5zh009zOXv9cRc+eCze/NdKAVy5VO/7UMjaPx/0j05P3ThaeTxlV0VPGQ9c/1wQ4te3lPi9eD9eXhjZncjzeXLo5tfi1F1H2Nvfh1o0EO5f/opit+Y3c8X7hYvC6+MKiIurgn742jvu2pznt14kQnBmXkKPXHi0sO5urr25EtHB7Lk3YU2PX5qcS473RgBpS1kccWPbyc4YrXgRAD3feyWwomAGKG+BlhTBTefgJqJwU2iwyf8up6noN5rFzhoAAAAASUVORK5CYII=);
	background-size:100% 100%;
	padding-left: 15px;
	color:#5093fe;
	line-height:34px;
	margin: 0 auto;
}

.my-about-us .company-introduction .introduction .title {
	text-align: center;
    font-size: 20px;
    color: #000;
    font-weight: 400;
}

.mysite-superiority .superiority-box {
	margin: 0 auto;
	text-align: center;
}

.my-about-us .about-us-box .title {
	text-align: center;
    font-size: 20px;
    color: #000;
    font-weight: 400;
}


.backTop {
	display:none;
	background:#fff;
	width:38px;
	height:38px;
	line-height:38px;
	color:#3c93ff;
	font-size:19px;
	text-align:center;
	z-index:1000;
	position:fixed;
	right:18px;
	bottom:80px;
	bottom: calc(env(safe-area-inset-bottom) + 80px) !important;
    bottom: calc(constant(safe-area-inset-bottom) + 80px) !important;
	overflow:hidden;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-ms-border-radius:8px;
	-o-border-radius:8px;
	border-radius:8px;
	-webkit-box-shadow:0 0 .6rem rgba(153,153,153,.1);
	-moz-box-shadow:0 0 .6rem rgba(153,153,153,.1);
	-ms-box-shadow:0 0 .6rem rgba(153,153,153,.1);
	-o-box-shadow:0 0 .6rem rgba(153,153,153,.1);
	box-shadow:0 0 .6rem rgba(153,153,153,.1);
	cursor:pointer
}
.backTop i {
	display:table-cell;
	width:38px;
	height:38px;
	line-height:38px;
	vertical-align:middle
}
.backTop i img {
	display:block;
	max-width:19px;
	max-height:19px;
	margin:auto
}
.footer-btn-box-warp {
	width: 100%;
	background-color: #fff;
	margin-left: 0;
}
.footer-btn-box {
	background:#fff;
	line-height:50px;
	color:#fff;
	position:fixed;
	z-index: 999;
	bottom:0;
	width:100%;
	display:table-cell;
	padding: 0 15px;
	padding-bottom: env(safe-area-inset-bottom);
	box-shadow: 0 0px 3px rgba(168, 168, 168, .31);
}

.footer-btn-box  a {
	width:100%;
	height: 40px;
	font-size:18px;
	display:flex;
	align-items:center;
	justify-content:center;
}
.footer-btn-box a img {
	height:20px;
	vertical-align:middle;
	margin-right: 4px;
}
.footer-btn-box .create-btn,.footer-btn-box .kefu-btn {
	width:50%;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:15px;
	color:#fff;
	display:block;
	float:left;
	position: relative;
	padding: 5px;
}

.footer-btn-box .kefu-btn a {
	color:#248df4;
	width:100%;
	height: 40px;
	font-size:18px;
	letter-spacing: 1px;
	display:flex;
	align-items:center;
	justify-content:center;
	border: 1.5px solid #248df4;
	border-radius: 8px;
}

.footer-btn-box .kefu-btn a img {
	height: 30px;
	vertical-align:middle;
	margin-right:4px
}

.footer-btn-box .create-btn {
	background:#fff
}

.footer-btn-box .create-btn a {
	color:#fff;
	width:100%;
	height: 40px;
	font-size:18px;
	letter-spacing: 1px;
	display:flex;
	align-items:center;
	justify-content:center;
	background: #248df4;
	border-radius: 8px;
}

.safe-box {
    width: 100%;
    height: calc(env(safe-area-inset-bottom) - 10px) !important;
    height: calc(constant(safe-area-inset-bottom) - 10px) !important;
}
